﻿INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (81, N'LineItems', N'Header', N'Date,TillId,TranNumber', N'Lines', N'Date,TillId,TranNumber')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Deal Group Mix And Match Events', N'Deal Groups', N'Deal Group Number,Event Number', N'Deal Group Mix And Match Events', N'Deal Group Number,Event Number')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Deal Group Mix And Match Sku Details', N'Deal Group Mix And Match Events', N'Mix and Match Number,Deal Group Number,Event Number', N'Deal Group Mix And Match Sku Details', N'Mix and Match Number,Deal Group Number,Event Number')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Deal Group Sku Event', N'Deal Groups', N'Deal Group Number,Event Number', N'Deal Group Sku Event', N'Deal Group Number,Event Number')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Deal Groups', N'Events', N'Number,Priority', N'Deal Groups', N'Event Number,Priority')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Mix And Match Bulk Saving Events', N'Events', N'Number,Priority,MMHS', N'Mix And Match Bulk Saving Events', N'Event Number,Priority,Mix and Match Number')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Mix And Match Bulk Saving Sku Details', N'Mix And Match Bulk Saving Events', N'Mix and Match Number', N'Mix And Match Bulk Saving Sku Details', N'Mix and Match Number')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Multi-buy Mix And Match Events', N'Events', N'Number,Priority,MMHS', N'Multi-buy Mix And Match Events', N'Event Number,Priority,Mix and Match Number')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Multi-buy Mix And Match Sku Details', N'Multi-buy Mix And Match Events', N'Mix and Match Number', N'Multi-buy Mix And Match Sku Details', N'Mix and Match Number')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Multi-buy Sku Event', N'Events', N'Number,Priority', N'Multi-buy Sku Event', N'Event Number,Priority')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Sku Bulk Saving Event', N'Events', N'Number,Priority', N'Sku Bulk Saving Event', N'Event Number,Priority')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Spend Level Saving Exclusions', N'Spend Level Savings', N'Event Number,Hierarchy Group Number', N'Spend Level Saving Exclusions', N'Event Number,Hierarchy Group Number')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Spend Level Saving Sku Details', N'Spend Level Savings', N'Hierarchy Group Number,Event Number,Priority', N'Spend Level Saving Sku Details', N'HS Lookup,Event Number,Priority')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'Spend Level Savings', N'Events', N'Number,Priority,MMHS', N'Spend Level Savings', N'Event Number,Priority,Hierarchy Group Number')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'TLP Mix And Match Events', N'Events', N'Number,Priority,MMHS', N'TLP Mix And Match Events', N'Event Number,Priority,Mix and Match Number')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'TLP Mix And Match Sku Details', N'TLP Mix And Match Events', N'Mix and Match Number', N'TLP Mix And Match Sku Details', N'Mix and Match Number')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (85, N'TLP Sku Event', N'Events', N'Number,Priority', N'TLP Sku Event', N'Event Number,Priority')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (309, N'Lines', N'Header', N'Id', N'Lines', N'Id')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (310, N'Lines', N'Header', N'Date,TillId,TranNumber', N'Lines', N'Date,TillId,TranNumber')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (310, N'Original Receipt Details', N'Header', N'Date,TillId,TranNumber', N'Original Receipt Details', N'Date,TillId,TranNumber')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (310, N'Tenders', N'Header', N'Date,TillId,TranNumber', N'Tenders', N'Date,TillId,TranNumber')
INSERT [dbo].[ReportRelation] ([ReportId], [Name], [ParentTable], [ParentColumns], [ChildTable], [ChildColumns]) VALUES (330, N'Lines with explosive SKUs', N'Header', N'Date,TillId,TranNumber', N'Lines with explosive SKUs', N'Date,TillId,TranNumber')
GO
